### Hierarchy

- Expression
  - UpdateExpression

## Index

### Properties

- attributeNames
- attributeValues
- statement

## Properties

### attributeNames

attributeNames: Record<string, string>

- Defined in dynamo/expression/type/expression.type.ts:4

### attributeValues

attributeValues: Attributes<any>

- Defined in dynamo/expression/type/expression.type.ts:5

### statement

statement: string

- Defined in dynamo/expression/type/expression.type.ts:6

Generated using TypeDoc